## apparix 11-062

=== debian/changelog ===
apparix (11-062-3) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest. 

 -- Gabriel Deió Lira <gabrieldeio@alunos.utfpr.edu.br>  Sun, 24 Nov 2024 11:19:51 -0300

apparix (11-062-2) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.3 to 4.7.0.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 20 Apr 2024 08:21:15 +0200

apparix (11-062-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #643670).
  * Update debian/watch.
  * Set Debian QA Group as Maintainer in debian/control (see #741089).
  * Upgrade to Standards-Version 4.1.3 in debian/control.
  * Upgrade to debhelper compat level 11.
  * Rewrite debian/rules.
  * Update debian/copyright to the machine-readable format.
  * Add 00-fix-spelling.patch.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Mon, 02 Apr 2018 18:39:00 +0200

apparix (07-261-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.3. No changes needed.
  * Move homepage from the description into a control field.
  * Fix lintian warning debian-rules-ignores-make-clean-error.

 -- Armin Berres <trigger+debian@space-based.de>  Fri, 21 Mar 2008 12:19:47 +0100

apparix (06-314-1) unstable; urgency=low

  * Initial release (Closes: #414278)
  * Thanks to Alexander Schmehl for sponsoring

 -- Armin Berres <trigger+debian@space-based.de>  Sun, 27 May 2007 13:10:41 +0200
