=== debian/control ===
Source: apparix
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.7.0
Homepage: https://micans.org/apparix/
Vcs-Browser: https://salsa.debian.org/debian/apparix
Vcs-Git: https://salsa.debian.org/debian/apparix.git

Package: apparix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console-based bookmark tool for fast file system navigation
 Fast file system navigation by bookmarking directories and jumping to a
 bookmark directly. Apparix integrates regular bookmarks with
 CDPATH-style bookmarks. Subdirectory specification and (bash) tab
 completion add further power.
 .
 Apparix maintains a mapping of user-defined marks (hopefully short and
 descriptive) to file system locations and is wrapped in other commands
 to either jump to those locations or to invoke edit/copy/move commands
 involving them.
