=== debian/tests/control ===
Test-Command: apparix -v | grep 'apparix'
Restrictions: superficial

Tests: bookmark-test
Restrictions: allow-stderr, superficial
